Subject: Re: [Sigtran] RFC 3868 SUA: DEREG REQ/RSP Parameters

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 15 Jul 2008 06:18:34 -0600

Shingade,,

Sure, I guess it should be *1.

I can't think of a use case.  There is little difference
between sending 'n' DEREG REQ messages, each with one RC,
and sending one DEREG REQ message with 'n' RCs.

--brian

Shingade, Atul wrote:                     (Tue, 15 Jul 2008 14:27:55)
> 
>    Hi Brian,
> 
> 
>    DEREG REQ has:
>   The DEREG REQ message contains the following parameters:
>  
>    Parameters
>      Routing Context               Mandatory
> 
> 
>    Whereas DEREG RSP has:
> 
> 
>    The DEREG RSP message contains the following parameters:
>  
>    Parameters
>      Deregistration Result         Mandatory *1
>  
>  
> I guess, DEREG REQ's Routing Context should be Mandatory *1 wherein we can send
>  more than 1 RCs to SGP.
>  
> Can you cite a use case when more than 1 RC is sent in DEREG REQ?
>  
> Thanks,
> Atul

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran